[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Java, was: etf2ly

From: Helge Kruse
Subject: Java, was: etf2ly
Date: Sat, 26 May 2007 12:11:38 +0200


I downloaded LilypondTool as well as JEdit. But JEdit requires Java Runtime, that I avoided as long as possible. I think the programmers of LilypondTool and JEdit have done a good work, but I cannot see it without this ugly Jave Runtime Einvironment JRE 1.3.

At the sun web site I found a lot of Java Studio and at lot of other tools or componets like Java EE, Java SE and so on. But no JRE 1.3 has been seen. And I fear that I cannot remove this Java thingee, if I want to.

Now I try to setup a Linux in a virtual machine like "colinux". Hope I can get easier rid off it, if I like.

Best regards, Helge

reply via email to

[Prev in Thread] Current Thread [Next in Thread]